/* CSS Document */


body
{
margin: 0px;
text-align: left;
background: #EEE url(../../images/container_bg.gif) repeat-y center; 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
}

a
{
text-decoration: none;
color: #0066cc;

} 

a:hover
{
border-bottom:1px dotted;
color: #0033ff;

} 

a.plain, a.plain:hover
{
text-decoration: none;
color: #0066cc;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
border:0px;
}

.mainNav a:hover
{
text-decoration: none;
border-bottom:0;
}

#container
{
margin-left: auto;
margin-right: auto;
width: 760px;
text-align: left;
background: #FFF;
}

#banner
{
height: 75px;
/*text-align:right;*/
color:#fff;
background:#fc0;
padding: 0px;
margin:0px;
}

#banner h1 {
color: #fff;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:20px;
margin:30px 0px 0px 8px;
padding:0px 0px 0px 0px;
}

.breadcrumb {
color: #036;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
margin:0px 0px 0px 9px;
padding:0px;
}

.breadcrumb:a {
color: #036;
}

.breadcrumb:hover {
color: #03f;
}

.breadcrumb2 {
color: #036;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
margin:0px 0px 0px 0px;
padding:0px;
}

.breadcrumb2:a {
color: #036;
}

.breadcrumb2:hover {
color: #03f;
}

.breadcrumb_urhere {
color: #fff;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
margin:0px 0px 0px 9px;
padding:0px 0px 0px 0px;
}

.breadcrumb_urhere:a {
color: #fff;
padding:0px 0px 0px 0px;
}

.breadcrumb_urhere:hover {
color: #03f;
padding:0px 0px 0px 0px;
}

.banner_left
{
float:left;
}
.banner_right
{
float:right;
}
.banner_right_image{
color:#fff;
padding: 0px 0px 0px 0px;
margin:0px 0px 0px 0px;
border-right:solid;
border-right-color:#fff;
border-right-width:1px;
}
#banner_lower
{
height: 212px;
padding: 0px 0px 0px 10px;
margin:0px 0px 0px 0px;
width: 226px;
float:left;
}


#midcontent
{
height: 212px;
padding: 0px;
margin:0px;
}


/* TOP LEFT MENU */
#topleftmenu
{
width: 230px;
float: left;
margin:7px 0px 5px 4px;
padding:5px 5px 15px 5px;
/*border:1px;
border-color:#eeaa00;
border-style:solid */
}


#topleftmenu h1
{
color: #036;
padding:0px 0px 0px 0px;
margin:0px 0px 5px 0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12pt;
}

#topleftmenu h1 a
{
text-decoration: none;
color: #036;
}

#topleftmenu h1 a:hover
{
text-decoration: dotted;
color: #0033ff;
}


/* TOP RIGHT NEWS */
#toprightnews {
width: 584;
float:left;
margin: 7px 0px 5px 8px;
padding: 5px 5px 15px 5px;
}

#toprightnews h1 {
color: #EA0;
padding:0px 0px 3px 0px;
margin:0px 0px 3px 0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight:bold;
}

#toprightnews ol {
padding: 0px 0px 0px 18px;
margin:0px 0px 0px 0px;
}

#toprightnews li {
padding: 0px 0px 0px 0px;
margin:0px 0px 0px 10px;
color: #000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
}

#toprightnews li a {
color:#06c;
text-decoration:none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
}

#toprightnews li a:hover {
color:#03f;
text-decoration:dotted;
}


/* LEFT COLUMN */
#left_column
{
width: 230px;
float: left;
margin:7px 0px 5px 4px;
padding:5px 5px 15px 5px;
/*border:1px;
border-color:#eeaa00;
border-style:solid */
}


#left_column h1
{
color: #036;
padding:0px 0px 0px 0px;
margin:0px 0px 3px 0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
border-bottom: 1px solid #CCCCCC;
margin-bottom: 1px;
}

#left_column h1 a
{
text-decoration: none;
font-size: 8pt;
}

#left_column h1 a:visited
{
text-decoration: none;
color: #eeaa00;
}

#left_column h1 a:hover
{
text-decoration: none;
color: #0033ff;
}

#left_column #rss_link ul {margin:0; padding:10px 0px 0px 0px; list-style:none;}

#left_column #rss_link ul li {
  margin:0 0 15px 0; padding:0 0 0 20px; /* left padding for bullet image */
  background:transparent url(../../images/rss_icon.gif) no-repeat;  list-style:none;
}


#left_column ul
{
padding: 0px 0px 0px 1.25em;
margin: 0px 0px 5px 2px;
list-style-type: square;
list-style position: inside;
color: #003366;
}

#left_column li 
{
text-decoration: none;
padding:0px;
font-weight: bold;
color: #666666;
} 

#left_column li a
{
text-decoration: none;
padding:0px;
font-weight: bold;
color: #666666;

} 

#left_column li a:hover
{
border-bottom:1px dotted;
padding:0px;
color: #0033ff;
}



/* MIDDLE COLUMN */
#mid_column
{
width: 242px;
float: left;
margin:7px 0px 5px 5px;
padding:5px 5px 0px 5px;
/*border:1px;
border-color:#eeaa00;
border-style:solid; */
}


#mid_column h1
{
color: #036;
padding:0px 0px 0px 4px;
margin:0px 0px 3px 0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
border-bottom: 1px solid #CCCCCC;
margin-bottom: 1px;
}

#mid_column h1 a
{
text-decoration: none;
font-size: 8pt;
}

#mid_column h1 a:visited
{
text-decoration: none;
color: #eeaa00;
}

#mid_column h1 a:hover
{
text-decoration: none;
color: #0033ff;
}

#mid_column #rss_link ul {margin:0; padding:10px 0px 0px 0px; list-style:none;}

#mid_column #rss_link ul li {
  margin:0 0 15px 0; padding:0 0 0 20px; /* left padding for bullet image */
  background:transparent url(../../images/rss_icon.gif) no-repeat;  list-style:none;
}


#mid_column ul
{
padding: 0px 1em 0px 1.9em;
margin: 0px 0px 5px 0px;
list-style-type: square;
list-style position: inside;
color: #003366;
}

#mid_column li 
{
text-decoration: none;
padding:0px 0px 0px 0px;
font-weight: bold;
color: #666666;
} 

#mid_column li a
{
text-decoration: none;
padding:0px;
font-weight: bold;
color: #666666;

} 

#mid_column li a:hover
{
border-bottom:1px dotted;
padding:0px;
color: #0033ff;
}



/* FAR RIGHT COLUMN */

#fright_column
{
width: 234px;
float: right;
margin:7px 4px 5px 0px;
padding:5px 5px 15px 5px;
/*border:1px;
border-color:#eeaa00;
border-style:solid; */
}


#fright_column h1
{
color: #036;
padding:0px 0px 0px 0px;
margin:0px 0px 3px 0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
border-bottom: 1px solid #CCCCCC;
margin-bottom: 1px;
}

#fright_column h1 a
{
text-decoration: none;
font-size: 8pt;
}

#fright_column h1 a:visited
{
text-decoration: none;
color: #eeaa00;
}

#fright_column h1 a:hover
{
text-decoration: none;
color: #0033ff;
}

#fright_column #rss_link ul {margin:0; padding:10px 0px 0px 0px; list-style:none;}

#fright_column #rss_link ul li {
  margin:0 0 15px 0; padding:0 0 0 20px; /* left padding for bullet image */
  background:transparent url(../../images/rss_icon.gif) no-repeat;  list-style:none;
}

#fright_column ul
{
padding: 0px 1em 0px 1.5em;
margin: 0px 0px 5px 0px;
list-style-type: square;
list-style position: inside;
color: #003366;
}

#fright_column li 
{
text-decoration: none;
padding:0px;
font-weight: bold;
color: #666666;
} 

#fright_column li a
{
text-decoration: none;
padding:0px;
font-weight: bold;
color: #666666;

} 

#fright_column li a:hover
{
border-bottom:1px dotted;
padding:0px;
color: #0033ff;
}


/*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ */


.float_clear
{
clear:both;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}


.float_left
{
float:left;
}

.float_right
{
float:right;
}

.dotted
{
border-bottom: 1px dotted #CCCCCC;
margin-bottom: 1px;
}


